-- 基础信息
base_info = {
	group_id = 133002110
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 1942, gadget_id = 70310006, pos = { x = 1902.200, y = 241.801, z = -639.809 }, rot = { x = 0.000, y = 124.604, z = 0.000 }, level = 10, state = GadgetState.GearStart, area_id = 3 },
	{ config_id = 1943, gadget_id = 70220013, pos = { x = 1899.964, y = 242.003, z = -634.401 }, rot = { x = 0.000, y = 43.249, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1944, gadget_id = 70220013, pos = { x = 1906.174, y = 242.827, z = -635.459 }, rot = { x = 352.474, y = 4.721, z = 5.954 }, level = 10, area_id = 3 },
	{ config_id = 1945, gadget_id = 70220014, pos = { x = 1901.773, y = 242.248, z = -634.563 }, rot = { x = 0.000, y = 87.715, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1946, gadget_id = 70220014, pos = { x = 1907.436, y = 242.951, z = -636.133 }, rot = { x = 0.000, y = 212.517, z = 0.000 }, level = 10, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 1942, 1943, 1944, 1945, 1946 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
